Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453910 - [kn_IN]Include latest kn- kgp.mim againist the latest build
Summary: [kn_IN]Include latest kn- kgp.mim againist the latest build
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-contrib
Version: rawhide
Hardware: All
OS: Linux
high
urgent
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 453912
TreeView+ depends on / blocked
 
Reported: 2008-07-03 07:41 UTC by Shankar Prasad
Modified: 2015-04-21 04:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-04 06:03:46 UTC


Attachments (Terms of Use)
latest kn-kgp.mim (deleted)
2008-07-03 07:43 UTC, Shankar Prasad
no flags Details

Description Shankar Prasad 2008-07-03 07:41:43 UTC
Description of problem:
The earlier kn-kgp.mim was quite buggy hence it has been rewritten by Mr.
Sridhar M. A. and submitted to m17n upstream. Hence this needs to be included in
the latest fedora build.

Version-Release number of selected component (if applicable):
Latest


Additional info: I have tested this and this works well..

Comment 1 Shankar Prasad 2008-07-03 07:43:49 UTC
Created attachment 310895 [details]
latest kn-kgp.mim

This is the kn-kgp.mim file which has been submitted to upstream.

Comment 2 Parag Nemade 2008-07-04 06:03:46 UTC
I have added upstream kn-kgp.mim to Fedora build m17n-contrib-kannada-1.1.7-2.fc10
Built rpm can be downloaded from
http://koji.fedoraproject.org/packages/m17n-contrib/1.1.7/2.fc10/noarch/m17n-contrib-kannada-1.1.7-2.fc10.noarch.rpm

Comment 3 Fedora Update System 2008-11-08 06:02:05 UTC
ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9

Comment 4 Fedora Update System 2008-11-19 14:50:03 UTC
ibus-m17n-0.1.1.20081013-3.fc9, m17n-contrib-1.1.8-2.fc9, m17n-db-1.5.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.